models {sglOptim} | R Documentation

## Extract fitted models

### Description

Generic function for extracting the fitted models. Returns the fitted models.

### Usage

    models(object, index, ...)

### Arguments

`object` | an object
`index` | a vector of indices of the models to be returned
`...` | additional parameters (optional)

### Value

a list of length `length(index)` containing the models

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]